<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="check-list">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `check-list`
     * Check-lis
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class CheckList extends Polymer.Element {
      static get is() { return 'check-list'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'check-list'
          }
        };
      }
    }

    window.customElements.define(CheckList.is, CheckList);
  </script>
</dom-module>
